caption: Configure the allowed languages in a user session
desc: |-
  Setting the policy lets users add only one of the languages listed in this policy to the list of preferred languages.

        If not set or set to an empty list, users can specify languages as preferred.

        If set to a list with invalid values, those values are ignored. If users added languages not allowed by this policy to the list of preferred languages, they're removed. If they had <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> displayed in a language not allowed by this policy, the next time they sign in, the display language switches to an allowed UI language. Otherwise, if this policy only has invalid entries, <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> switches to the first valid value specified by this policy or a fallback locale such as en-US.
device_only: false
example_value:
- en-US
features:
  dynamic_refresh: false
  per_profile: true
owners:
- hendrich@chromium.org
- pmarko@chromium.org
schema:
  items:
    type: string
  type: array
supported_on:
- chrome_os:72-
tags: []
type: list
